/* ------ buttons
-----------------------------------------------*/

.box {
float:left;
clear:both;
width:100%;
padding: 0 0 0 6px;

}

.box-2 {
	padding:10px 0 0 150px;
}


.box-2 a.btn {
	padding:15px 10px 0 50px !important;
	height:29px;
}

a.btn {
float:left;
display:inline-block;
height:37px;
line-height:14px;
padding:7px 10px 0 50px;
background:url(../images/white.jpg) repeat-x;
color:#333;
font-weight:bold;
font-size:12px;
text-shadow:0 1px 0 #fff;
position:relative;
border:1px solid #ccc;
margin:0 10px 10px 0;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
text-decoration:none;
}

a.btn2-red {
float:left;
padding:4px 0px 0 40px;
display:inline-block;
height:34px;
width:101px;
line-height:14px;
color:#333;
font-weight:bold !important;
text-transform:uppercase;
font-style:normal !important;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
text-shadow:0 1px 0 #fff;
position:relative;
margin:0 5px 10px 0;
text-decoration:none;
background-image: url('data:image/png;base64,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');
}

a.btn2-blue {
padding:4px 0px 0 40px;
float:left;
display:inline-block;
height:34px;
width:101px;
line-height:14px;
color:#333;
font-weight:bold !important;
text-transform:uppercase;
font-style:normal !important;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
text-shadow:0 1px 0 #fff;
position:relative;
margin:0 5px 10px 0;
text-decoration:none;
background-image: url('data:image/png;base64,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');
}

/*a.btn2-blue:hover, a.btn2-red:hover {
	text-decoration:underline;
}*/

.btn:hover {
border-color:#cacaca;
background:#F8F8F8;
}

.btn span {
display:block;
position:absolute;
top:6px;
left:9px;
width:32px;
height:32px;
background-repeat:no-repeat;
background-position:center;
}

.btn.notepad span {
background-image:url(../images/icons/Notepad.png);
}

.btn.picture span {
background-image:url(../images/icons/Picture.png);
}

.btn.video span {
background-image:url(../images/icons/Video.png);
}

/***********************************************/

.btn.activity span {
background-image:url(../images/icons/activity.png);
}

.btn.activitya span {
background-image:url(../images/icons/activityadd.png);
}

.btn.activityd span {
background-image:url(../images/icons/activitydelete.png);
}

.btn.activityw span {
background-image:url(../images/icons/activitywarn.png);
}

.btn.add span {
background-image:url(../images/icons/add.png);
}

.btn.address span {
background-image:url(../images/icons/activity.png);
}

.btn.addressd span {
background-image:url(../images/icons/addressdelete.png);
}

.btn.addressa span {
background-image:url(../images/icons/adressadd.png);
}

.btn.addresss span {
background-image:url(../images/icons/addresssearch.png);
}

.btn.book span {
background-image:url(../images/icons/book.png);
}

.btn.booka span {
background-image:url(../images/icons/bookadd.png);
}

.btn.bookd span {
background-image:url(../images/icons/bookdelete.png);
}

.btn.books span {
background-image:url(../images/icons/booksearch.png);
}

.btn.activity span {
background-image:url(../images/icons/activity.png);
}

.btn.bulb span {
background-image:url(../images/icons/bulb.png);
}

.btn.fav span {
background-image:url(../images/icons/fav.png);
}

.btn.chart span {
background-image:url(../images/icons/chart.png);
}

.btn.activity span {
background-image:url(../images/icons/activity.png);
}

.btn.comment span {
background-image:url(../images/icons/comment.png);
}

.btn.commenta span {
background-image:url(../images/icons/commentadd.png);
}

.btn.commentua span {
background-image:url(../images/icons/commentuseradd.png);
}

.btn.commentud span {
background-image:url(../images/icons/commentuserdelete.png);
}

.btn.commentus span {
background-image:url(../images/icons/commentusersearch.png);
}

.btn.delete span {
background-image:url(../images/icons/delete.png);
}

.btn.edit span {
background-image:url(../images/icons/edit.png);
}

.btn.email span {
background-image:url(../images/icons/email.png);
}

.btn.emaila span {
background-image:url(../images/icons/emailadd.png);
}

.btn.emaild span {
background-image:url(../images/icons/emaildelete.png);
}

.btn.folder span {
background-image:url(../images/icons/folder.png);
}

.btn.foldera span {
background-image:url(../images/icons/folderadd.png);
}

.btn.folderd span {
background-image:url(../images/icons/folderdelete.png);
}

.btn.info span {
background-image:url(../images/icons/info.png);
}

.btn.lock span {
background-image:url(../images/icons/lock.png);
}

.btn.unlock span {
background-image:url(../images/icons/lockopen.png);
}

.btn.page span {
background-image:url(../images/icons/page.png);
}

.btn.pagea span {
background-image:url(../images/icons/pageadd.png);
}

.btn.paged span {
background-image:url(../images/icons/pagedelete.png);
}

.btn.rss span {
background-image:url(../images/icons/rss.png);
}

.btn.search span {
background-image:url(../images/icons/search.png);
}

.btn.time span {
background-image:url(../images/icons/time.png);
}

.btn.user span {
background-image:url(../images/icons/user.png);
}

.btn.usera span {
background-image:url(../images/icons/useradd.png);
}

.btn.userd span {
background-image:url(../images/icons/userdelete.png);
}

.btn.users span {
background-image:url(../images/icons/usersearch.png);
}


.btn.useri span {
background-image:url(../images/icons/userinfo.png);
}

.btn.warn span {
background-image:url(../images/icons/warning.png);
}
